<div class="grid grid-cols-1 sm:grid-cols-2 lg:grid-cols-3 gap-8">
    {% set documents = documents|slice(0, 3 ) %}
    {%  for document in documents %}
        {% include "partials/components/card-document.html.twig" with {document: document, class: c[loop.index-1]} %}
    {% endfor %}
</div>
